

[sip-useroptions](!)
context=default
host=dynamic
videosupport=always
type=friend
avpf=no
encryption=no
transport=udp
directmedia=no
disallow=all
allow=opus
allow=vp8
icesupport=no
secret=123456adadad
dtmfmode=info

[50001](sip-useroptions)
username=50001

[50002](sip-useroptions)
username=50002


